<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GOszYBwLEe-33fyT63drnQ" id="_GOsMUBwLEe-33fyT63drnQ" label="FilterColumns" version="0.1" item="_GOszYhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GOvPoBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GOvPoRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GOvPohwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.010+0200"/>
    <additionalProperties xmi:id="_GOvPoxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GOvPpBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GOvPpRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.010+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GOszYRwLEe-33fyT63drnQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GOszYhwLEe-33fyT63drnQ" property="_GOszYBwLEe-33fyT63drnQ" state="_GOszYRwLEe-33fyT63drnQ" system="true" eltName="Generic">
    <content href="FilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
